This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 116628 - install.log error: scrollkeeper-update: command not found
install.log error: scrollkeeper-update: command not found
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gpdf (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-23 17:09 EST by Mike McLean
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-03 11:11:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2004-02-23 17:09:39 EST
* rawhide-20040223-i386

Error(s) installing: gpdf 0.122 3 i386
/var/tmp/rpm-tmp.62176: line 1: scrollkeeper-update: command not found
Comment 1 Alexander Larsson 2004-03-03 11:11:54 EST
Should be fixed in gpdf-0.123-2.

Note You need to log in before you can comment on or make changes to this bug.